Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 630-7/11-3-P-E

Alteko RFC 630-7/11-3-P-E

  • Příkon 11000 W

Ventilátor RFC 630-7/11-3-P-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

123 547 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7/11-3-L-E

Alteko RFC 630-7/11-3-L-E

  • Příkon 11000 W

Ventilátor RFC 630-7/11-3-L-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

123 547 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7A/11-3-L-E

Alteko RFC 630-7A/11-3-L-E

  • Příkon 11000 W

Ventilátor RFC 630-7A/11-3-L-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

123 547 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7A/11-3-P-E

Alteko RFC 630-7A/11-3-P-E

  • Příkon 11000 W

Ventilátor RFC 630-7A/11-3-P-E je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

123 547 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-L-Z-H

Alteko RFC 630-10/11-3-L-Z-H

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-L-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

123 737 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-P-Z-HL

Alteko RFC 630-10A/11-3-P-Z-HL

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

123 737 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-P-Z-HL

Alteko RFC 630-10/11-3-P-Z-HL

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

123 737 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-P-Z-H

Alteko RFC 630-10A/11-3-P-Z-H

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

123 737 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-L-Z-H

Alteko RFC 630-10A/11-3-L-Z-H

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-L-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

123 737 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-L-Z-HL

Alteko RFC 630-10/11-3-L-Z-HL

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

123 737 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10/11-3-P-Z-H

Alteko RFC 630-10/11-3-P-Z-H

  • Příkon 11000 W

Ventilátor RFC 630-10/11-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

123 737 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-10A/11-3-L-Z-HL

Alteko RFC 630-10A/11-3-L-Z-HL

  • Příkon 11000 W

Ventilátor RFC 630-10A/11-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

123 737 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-AKV1-H

Alteko RFC 400-15A/7,5-3-L-AKV1-H

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-L-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

123 767 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-AKV1-H

Alteko RFC 400-15A/7,5-3-P-AKV1-H

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-P-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

123 767 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-L-AKV1-HL

Alteko RFC 400-15A/7,5-3-L-AKV1-HL

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-L-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

123 767 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15A/7,5-3-P-AKV1-HL

Alteko RFC 400-15A/7,5-3-P-AKV1-HL

  • Příkon 7500 W

Ventilátor RFC 400-15A/7,5-3-P-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

123 767 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/7,5-PL-Z(RFCD)

Alteko RFC 500-10A/7,5-PL-Z(RFCD)

  • Příkon 7500 W

Ventilátor RFC 500-10A/7,5-PL-Z(RFCD) je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

123 910 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-P-E-Ex1-FM-H

Alteko RFC 400-10/2,2-3-P-E-Ex1-FM-H

  • Příkon 2200 W

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-P-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

124 700 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-L-E-Ex1-FM-H

Alteko RFC 400-10/2,2-3-L-E-Ex1-FM-H

  • Příkon 2200 W

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-L-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

124 700 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-L-AKV2-Ex1

Alteko RFC 355-10/1,9-3-L-AKV2-Ex1

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

124 717 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-P-AKV2-Ex1

Alteko RFC 355-10/1,9-3-P-AKV2-Ex1

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

124 717 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Systemair AR 910DS sileo

Systemair AR 910DS sileo

  • Příkon 1950 W
  • Stupeň krytí IP54

Potrubní axiální ventilátor Systemair AR 910DS sileo je určen pro přívod či odvod vzduchu v nízkotlakých systémech v…

124 876 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/4,8-3-L-Z-Ex1-H

Alteko RFC 500-10A/4,8-3-L-Z-Ex1-H

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10A/4,8-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

124 923 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/4,8-3-P-Z-Ex1-H

Alteko RFC 500-10/4,8-3-P-Z-Ex1-H

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

124 923 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/4,8-3-L-Z-Ex1-H

Alteko RFC 500-10/4,8-3-L-Z-Ex1-H

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

124 923 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/4,8-3-P-Z-Ex1-HL

Alteko RFC 500-10/4,8-3-P-Z-Ex1-HL

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

124 923 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/4,8-3-P-Z-Ex1-HL

Alteko RFC 500-10A/4,8-3-P-Z-Ex1-HL

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10A/4,8-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

124 923 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/4,8-3-L-Z-Ex1-HL

Alteko RFC 500-10A/4,8-3-L-Z-Ex1-HL

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10A/4,8-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

124 923 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/4,8-3-L-Z-Ex1-HL

Alteko RFC 500-10/4,8-3-L-Z-Ex1-HL

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10/4,8-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

124 923 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/4,8-3-P-Z-Ex1-H

Alteko RFC 500-10A/4,8-3-P-Z-Ex1-H

  • Příkon 4800 W

Nevýbušný radiální ventilátor RFC 500-10A/4,8-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

124 923 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-KB-10/0,95-3-L-AKV2-Ex1

Alteko TERNO-S 315-KB-10/0,95-3-L-AKV2-Ex1

  • Příkon 950 W

Nevýbušný ventilátor TERNO-S 315-KB-10/0,95-3-L-AKV2-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

125 049 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-KB-10/0,95-3-P-AKV2-Ex1

Alteko TERNO-S 315-KB-10/0,95-3-P-AKV2-Ex1

  • Příkon 950 W

Nevýbušný ventilátor TERNO-S 315-KB-10/0,95-3-P-AKV2-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

125 049 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CTVT/6-450 PTC

Soler & Palau CTVT/6-450 PTC

  • Příkon 800 W
  • Stupeň krytí IP55

Střešní ventilátor CTVT/6-450 PTC je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTVT/6-450 PTC je vhodný pro…

125 075 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-AKV2-Ex1-FM-H

Alteko RFC 280-15/1,5-3-L-AKV2-Ex1-FM-H

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-L-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

125 176 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-AKV2-Ex1-FM-H

Alteko RFC 280-15/1,5-3-P-AKV2-Ex1-FM-H

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-P-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

125 176 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-10/1,5-3-AKV1

Alteko TERNO-S 400-K-10/1,5-3-AKV1

  • Příkon 1500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-10/1,5-3-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

125 176 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-AKV2-Ex1-FM-HL

Alteko RFC 280-15/1,5-3-P-AKV2-Ex1-FM-HL

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-P-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

125 176 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-AKV2-Ex1-FM-HL

Alteko RFC 280-15/1,5-3-L-AKV2-Ex1-FM-HL

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-L-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

125 176 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 112/6 5,5

Maico DAR 112/6 5,5

  • Příkon 5500 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 112/6 5,5 s jmenovitým průměrem DN 1120 mm nabízí průtok až 56880 m³/h díky…

125 260 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-KB-15/1,35-3-L-AKV2-Ex1

Alteko TERNO-S 315-KB-15/1,35-3-L-AKV2-Ex1

  • Příkon 1350 W

Nevýbušný ventilátor TERNO-S 315-KB-15/1,35-3-L-AKV2-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

125 271 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-KB-15/1,35-3-P-AKV2-Ex1

Alteko TERNO-S 315-KB-15/1,35-3-P-AKV2-Ex1

  • Příkon 1350 W

Nevýbušný ventilátor TERNO-S 315-KB-15/1,35-3-P-AKV2-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

125 271 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 100/4 11

Maico DAR 100/4 11

  • Příkon 11000 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 100/4 11 s jmenovitým průměrem DN 1000 mm nabízí průtok až 61841 m³/h díky…

125 747 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 125/8 2,2

Maico DAR 125/8 2,2

  • Příkon 2200 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 125/8 2,2 s jmenovitým průměrem DN 1250 mm nabízí průtok až 45360 m³/h díky…

126 387 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ferrari FQ 901/6 N 7,5 kW

Ferrari FQ 901/6 N 7,5 kW

  • Příkon 7500 W

Průmyslový ventilátor FQ 901 N 7,5 kW je zejména vhodný pro mírně prašné prostředí jako jsou posklizňové linky, čističky…

126 786 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/2,5-3-L-AKV2-Ex1

Alteko RFC 355-15/2,5-3-L-AKV2-Ex1

  • Příkon 2500 W

Nevýbušný radiální ventilátor RFC 355-15/2,5-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

127 233 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/2,5-3-P-AKV2-Ex1

Alteko RFC 355-15/2,5-3-P-AKV2-Ex1

  • Příkon 2500 W

Nevýbušný radiální ventilátor RFC 355-15/2,5-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

127 233 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15/3-3-AKV1

Alteko TERNO-S 400-K-15/3-3-AKV1

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15/3-3-AKV1 je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

127 248 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15A/3-3-AKV1

Alteko TERNO-S 400-K-15A/3-3-AKV1

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15A/3-3-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

127 248 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie